/* fullscreen */

.lg-fullscreen:after {
    content: "\e20c";
}

.lg-fullscreen-on .lg-fullscreen:after {
    content: "\e20d";
}


/* share */

.lg-outer .lg-dropdown-overlay {
    background-color: rgba(0, 0, 0, 0.25);
    bottom: 0;
    cursor: default;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1081;
    opacity: 0;
    visibility: hidden;
    will-change: visibility, opacity;
    -webkit-transition: visibility 0s linear 0.18s, opacity 0.18s linear 0s;
    -o-transition: visibility 0s linear 0.18s, opacity 0.18s linear 0s;
    transition: visibility 0s linear 0.18s, opacity 0.18s linear 0s;
}

.lg-outer.lg-dropdown-active .lg-dropdown,
.lg-outer.lg-dropdown-active .lg-dropdown-overlay {
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -moz-transform: translate3d(0, 0px, 0);
    -o-transform: translate3d(0, 0px, 0);
    -ms-transform: translate3d(0, 0px, 0);
    -webkit-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
    opacity: 1;
    visibility: visible;
}

.lg-outer.lg-dropdown-active .lg-share {
    color: #fff;
}

.lg-outer .lg-dropdown {
    background-color: #fff;
    border-radius: 2px;
    font-size: 14px;
    list-style-type: none;
    margin: 0;
    padding: 10px 0;
    position: absolute;
    right: 0;
    text-align: left;
    top: 50px;
    opacity: 0;
    visibility: hidden;
    -moz-transform: translate3d(0, 5px, 0);
    -o-transform: translate3d(0, 5px, 0);
    -ms-transform: translate3d(0, 5px, 0);
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
    will-change: visibility, opacity, transform;
    -webkit-transition: -webkit-transform 0.18s linear 0s, visibility 0s linear 0.5s, opacity 0.18s linear 0s;
    -moz-transition: -moz-transform 0.18s linear 0s, visibility 0s linear 0.5s, opacity 0.18s linear 0s;
    -o-transition: -o-transform 0.18s linear 0s, visibility 0s linear 0.5s, opacity 0.18s linear 0s;
    transition: transform 0.18s linear 0s, visibility 0s linear 0.5s, opacity 0.18s linear 0s;
}

.lg-outer .lg-dropdown:after {
    content: '';
    display: block;
    height: 0;
    width: 0;
    position: absolute;
    border: 8px solid transparent;
    border-bottom-color: #fff;
    right: 16px;
    top: -16px;
}

.lg-outer .lg-dropdown > li:last-child {
    margin-bottom: 0px;
}

.lg-outer .lg-dropdown > li:hover a {
    color: #333;
}

.lg-outer .lg-dropdown a {
    color: #333;
    display: block;
    white-space: pre;
    padding: 4px 12px;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 12px;
}

.lg-outer .lg-dropdown a:hover {
    background-color: rgba(0, 0, 0, 0.07);
}

.lg-outer .lg-dropdown .lg-dropdown-text {
    display: inline-block;
    line-height: 1;
    margin-top: -3px;
    vertical-align: middle;
}

.lg-outer .lg-dropdown .lg-icon {
    color: #333;
    display: inline-block;
    float: none;
    font-size: 20px;
    height: auto;
    line-height: 1;
    margin-right: 8px;
    padding: 0;
    vertical-align: middle;
    width: auto;
}

.lg-outer .lg-share {
    position: relative;
}

.lg-outer .lg-share:after {
    content: '\e80d';
}

.lg-outer .lg-share-facebook .lg-icon {
    color: #3b5998;
}

.lg-outer .lg-share-facebook .lg-icon:after {
    content: '\e904';
}

.lg-outer .lg-share-twitter .lg-icon {
    color: #00aced;
}

.lg-outer .lg-share-twitter .lg-icon:after {
    content: '\e907';
}

.lg-outer .lg-share-pinterest .lg-icon {
    color: #cb2027;
}

.lg-outer .lg-share-pinterest .lg-icon:after {
    content: '\e906';
}

/* thumbs */

.lg-outer .lg-thumb-outer {
    background-color: #0d0a0a;
    width: 100%;
    max-height: 350px;
    overflow: hidden;
    float: left;
}

.lg-outer .lg-thumb-outer.lg-grab .lg-thumb-item {
    cursor: -webkit-grab;
    cursor: -moz-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab;
}

.lg-outer .lg-thumb-outer.lg-grabbing .lg-thumb-item {
    cursor: move;
    cursor: -webkit-grabbing;
    cursor: -moz-grabbing;
    cursor: -o-grabbing;
    cursor: -ms-grabbing;
    cursor: grabbing;
}

.lg-outer .lg-thumb-outer.lg-dragging .lg-thumb {
    -webkit-transition-duration: 0s !important;
    transition-duration: 0s !important;
}

.lg-outer .lg-thumb-outer.lg-rebuilding-thumbnails .lg-thumb {
    -webkit-transition-duration: 0s !important;
    transition-duration: 0s !important;
}

.lg-outer .lg-thumb-outer.lg-thumb-align-middle {
    text-align: center;
}

.lg-outer .lg-thumb-outer.lg-thumb-align-left {
    text-align: left;
}

.lg-outer .lg-thumb-outer.lg-thumb-align-right {
    text-align: right;
}

.lg-outer.lg-single-item .lg-thumb-outer {
    display: none;
}

.lg-outer .lg-thumb {
    padding: 5px 0;
    height: 100%;
    margin-bottom: -5px;
    display: inline-block;
    vertical-align: middle;
}

@media (min-width: 768px) {
    .lg-outer .lg-thumb {
        padding: 10px 0;
    }
}

.lg-outer .lg-thumb-item {
    cursor: pointer;
    float: left;
    overflow: hidden;
    height: 100%;
    border-radius: 2px;
    margin-bottom: 5px;
    will-change: border-color;
}

@media (min-width: 768px) {
    .lg-outer .lg-thumb-item {
        border-radius: 4px;
        border: 2px solid #fff;
        -webkit-transition: border-color 0.25s ease;
        -o-transition: border-color 0.25s ease;
        transition: border-color 0.25s ease;
    }
}

.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover {
    border-color: #a90707;
}

.lg-outer .lg-thumb-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.lg-outer.lg-can-toggle .lg-item {
    padding-bottom: 0;
}

.lg-outer .lg-toggle-thumb:after {
    content: '\e1ff';
}

.lg-outer.lg-animate-thumb .lg-thumb {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}


/* zoom */

.lg-outer.lg-css3.lg-zoom-dragging .lg-item.lg-complete.lg-zoomable .lg-img-wrap,
.lg-outer.lg-css3.lg-zoom-dragging .lg-item.lg-complete.lg-zoomable .lg-image {
    -webkit-transition-duration: 0ms !important;
    transition-duration: 0ms !important;
}

.lg-outer.lg-use-transition-for-zoom .lg-item.lg-complete.lg-zoomable .lg-img-wrap {
    will-change: transform;
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s;
    -moz-transition: -moz-transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s;
    -o-transition: -o-transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s;
    transition: transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s;
}

.lg-outer.lg-use-transition-for-zoom.lg-zoom-drag-transition .lg-item.lg-complete.lg-zoomable .lg-img-wrap {
    will-change: transform;
    -webkit-transition: -webkit-transform 0.8s cubic-bezier(0, 0, 0.25, 1) 0s;
    -moz-transition: -moz-transform 0.8s cubic-bezier(0, 0, 0.25, 1) 0s;
    -o-transition: -o-transform 0.8s cubic-bezier(0, 0, 0.25, 1) 0s;
    transition: transform 0.8s cubic-bezier(0, 0, 0.25, 1) 0s;
}

.lg-outer .lg-item.lg-complete.lg-zoomable .lg-img-wrap {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.lg-outer .lg-item.lg-complete.lg-zoomable .lg-image,
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-dummy-img {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s, opacity 0.15s !important;
    -moz-transition: -moz-transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s, opacity 0.15s !important;
    -o-transition: -o-transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s, opacity 0.15s !important;
    transition: transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s, opacity 0.15s !important;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.lg-outer .lg-item.lg-complete.lg-zoomable .lg-image.no-transition,
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-dummy-img.no-transition {
    transition: none !important;
}

.lg-outer .lg-item.lg-complete.lg-zoomable .lg-image.reset-transition,
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-dummy-img.reset-transition {
    transform: scale3d(1, 1, 1) translate3d(-50%, -50%, 0px) !important;
    max-width: none !important;
    max-height: none !important;
    top: 50% !important;
    left: 50% !important;
}

.lg-outer .lg-item.lg-complete.lg-zoomable .lg-image.reset-transition-x,
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-dummy-img.reset-transition-x {
    transform: scale3d(1, 1, 1) translate3d(-50%, 0, 0px) !important;
    top: 0 !important;
    left: 50% !important;
    max-width: none !important;
    max-height: none !important;
}

.lg-outer .lg-item.lg-complete.lg-zoomable .lg-image.reset-transition-y,
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-dummy-img.reset-transition-y {
    transform: scale3d(1, 1, 1) translate3d(0, -50%, 0px) !important;
    top: 50% !important;
    left: 0% !important;
    max-width: none !important;
    max-height: none !important;
}

.lg-icon.lg-zoom-in:after {
    content: '\e311';
}

.lg-actual-size .lg-icon.lg-zoom-in {
    opacity: 0.5;
    pointer-events: none;
}

.lg-icon.lg-actual-size {
    font-size: 20px;
}

.lg-icon.lg-actual-size:after {
    content: '\e033';
}

.lg-icon.lg-zoom-out {
    opacity: 0.5;
    pointer-events: none;
}

.lg-icon.lg-zoom-out:after {
    content: '\e312';
}

.lg-zoomed .lg-icon.lg-zoom-out {
    opacity: 1;
    pointer-events: auto;
}

.lg-outer[data-lg-slide-type='video'] .lg-zoom-in,
.lg-outer[data-lg-slide-type='video'] .lg-actual-size,
.lg-outer[data-lg-slide-type='video'] .lg-zoom-out, .lg-outer[data-lg-slide-type='iframe'] .lg-zoom-in,
.lg-outer[data-lg-slide-type='iframe'] .lg-actual-size,
.lg-outer[data-lg-slide-type='iframe'] .lg-zoom-out, .lg-outer.lg-first-slide-loading .lg-zoom-in,
.lg-outer.lg-first-slide-loading .lg-actual-size,
.lg-outer.lg-first-slide-loading .lg-zoom-out {
    opacity: 0.75;
    pointer-events: none;
}

/* video */

.lg-outer .lg-video-cont {
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.lg-outer .lg-video-cont .lg-object {
    width: 100% !important;
    height: 100% !important;
}

.lg-outer .lg-has-iframe .lg-video-cont {
    -webkit-overflow-scrolling: touch;
    overflow: auto;
}

.lg-outer .lg-video-object {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    z-index: 3;
}

.lg-outer .lg-video-poster {
    z-index: 1;
}

.lg-outer .lg-has-video .lg-video-object {
    opacity: 0;
    will-change: opacity;
    -webkit-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in;
}

.lg-outer .lg-has-video.lg-video-loaded .lg-video-poster,
.lg-outer .lg-has-video.lg-video-loaded .lg-video-play-button {
    opacity: 0 !important;
}

.lg-outer .lg-has-video.lg-video-loaded .lg-video-object {
    opacity: 1;
}

@keyframes lg-play-stroke {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px;
    }
    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124px;
    }
}

@keyframes lg-play-rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.lg-video-play-button {
    width: 18%;
    max-width: 140px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    cursor: pointer;
    transform: translate(-50%, -50%) scale(1);
    will-change: opacity, transform;
    -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.17, 0.88, 0.32, 1.28), opacity 0.1s;
    -moz-transition: -moz-transform 0.25s cubic-bezier(0.17, 0.88, 0.32, 1.28), opacity 0.1s;
    -o-transition: -o-transform 0.25s cubic-bezier(0.17, 0.88, 0.32, 1.28), opacity 0.1s;
    transition: transform 0.25s cubic-bezier(0.17, 0.88, 0.32, 1.28), opacity 0.1s;
}

.lg-video-play-button:hover .lg-video-play-icon-bg,
.lg-video-play-button:hover .lg-video-play-icon {
    opacity: 1;
}

.lg-video-play-icon-bg {
    fill: none;
    stroke-width: 3%;
    stroke: #fcfcfc;
    opacity: 0.6;
    will-change: opacity;
    -webkit-transition: opacity 0.12s ease-in;
    -o-transition: opacity 0.12s ease-in;
    transition: opacity 0.12s ease-in;
}

.lg-video-play-icon-circle {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    fill: none;
    stroke-width: 3%;
    stroke: rgba(30, 30, 30, 0.9);
    stroke-opacity: 1;
    stroke-linecap: round;
    stroke-dasharray: 200;
    stroke-dashoffset: 200;
}

.lg-video-play-icon {
    position: absolute;
    width: 25%;
    max-width: 120px;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    opacity: 0.6;
    will-change: opacity;
    -webkit-transition: opacity 0.12s ease-in;
    -o-transition: opacity 0.12s ease-in;
    transition: opacity 0.12s ease-in;
}

.lg-video-play-icon .lg-video-play-icon-inner {
    fill: #fcfcfc;
}

.lg-video-loading .lg-video-play-icon-circle {
    animation: lg-play-rotate 2s linear 0.25s infinite, lg-play-stroke 1.5s ease-in-out 0.25s infinite;
}

.lg-video-loaded .lg-video-play-button {
    opacity: 0;
    transform: translate(-50%, -50%) scale(0.7);
}
